trajin traj.1.gz
trajin traj.2.gz
trajin traj.3.gz
trajin traj.4.gz
trajin traj.5.gz
trajin traj.6.gz
trajin traj.7.gz
trajin traj.8.gz
trajin traj.9.gz
trajin traj.10.gz
trajin traj.11.gz
trajin traj.12.gz
trajin traj.13.gz
trajin traj.14.gz
trajin traj.15.gz
trajin traj.16.gz
trajin traj.17.gz
trajin traj.18.gz
trajin traj.19.gz
trajin traj.20.gz
trajin traj.21.gz
trajin traj.22.gz
trajin traj.23.gz
trajin traj.24.gz
trajin traj.25.gz
trajin traj.26.gz
trajin traj.27.gz
trajin traj.28.gz
trajin traj.29.gz
trajin traj.30
trajin traj.31
trajin traj.32
trajin traj.33
trajin traj.34
trajin traj.35
trajin traj.36
trajin traj.37
trajin traj.38
trajin traj.39
trajin traj.40
trajin traj.41
trajin traj.42
trajin traj.43
trajin traj.44
trajin traj.45
trajin traj.46
trajin traj.47
trajin traj.48

trajout traj.stripped.binpos binpos

center @CA mass origin
image origin center

rms first mass out rms-all :1-467

rms first mass out rms @CA

strip :468-999999

average avgpdb/avg_0-1ns.pdb   pdb start     0 stop  1000
average avgpdb/avg_1-2ns.pdb   pdb start  1000 stop  2000
average avgpdb/avg_2-3ns.pdb   pdb start  2000 stop  3000
average avgpdb/avg_3-4ns.pdb   pdb start  3000 stop  4000
average avgpdb/avg_4-5ns.pdb   pdb start  4000 stop  5000
average avgpdb/avg_5-6ns.pdb   pdb start  5000 stop  6000
average avgpdb/avg_6-7ns.pdb   pdb start  6000 stop  7000
average avgpdb/avg_7-8ns.pdb   pdb start  7000 stop  8000
average avgpdb/avg_8-9ns.pdb   pdb start  8000 stop  9000
average avgpdb/avg_9-10ns.pdb  pdb start  9000 stop 10000
average avgpdb/avg_10-11ns.pdb pdb start 10000 stop 11000
average avgpdb/avg_11-12ns.pdb pdb start 11000 stop 12000
average avgpdb/avg_12-13ns.pdb pdb start 12000 stop 13000
average avgpdb/avg_13-14ns.pdb pdb start 13000 stop 14000
average avgpdb/avg_14-15ns.pdb pdb start 14000 stop 15000
average avgpdb/avg_15-16ns.pdb pdb start 15000 stop 16000
average avgpdb/avg_16-17ns.pdb pdb start 16000 stop 17000
average avgpdb/avg_17-18ns.pdb pdb start 17000 stop 18000
average avgpdb/avg_18-19ns.pdb pdb start 18000 stop 19000
average avgpdb/avg_19-20ns.pdb pdb start 19000 stop 20000

average avgpdb/avg_20-21ns.pdb pdb start 20000 stop 21000
average avgpdb/avg_21-22ns.pdb pdb start 21000 stop 22000
average avgpdb/avg_22-23ns.pdb pdb start 22000 stop 23000
average avgpdb/avg_23-24ns.pdb pdb start 23000 stop 24000
average avgpdb/avg_24-25ns.pdb pdb start 24000 stop 25000
average avgpdb/avg_25-26ns.pdb pdb start 25000 stop 26000
average avgpdb/avg_26-27ns.pdb pdb start 26000 stop 27000
average avgpdb/avg_27-28ns.pdb pdb start 27000 stop 28000
average avgpdb/avg_28-29ns.pdb pdb start 28000 stop 29000
average avgpdb/avg_29-30ns.pdb pdb start 29000 stop 30000

average avgpdb/avg_30-31ns.pdb pdb start 30000 stop 31000
average avgpdb/avg_31-32ns.pdb pdb start 31000 stop 32000
average avgpdb/avg_32-33ns.pdb pdb start 32000 stop 33000
average avgpdb/avg_33-34ns.pdb pdb start 33000 stop 34000
average avgpdb/avg_34-35ns.pdb pdb start 34000 stop 35000
average avgpdb/avg_35-36ns.pdb pdb start 35000 stop 36000
average avgpdb/avg_36-37ns.pdb pdb start 36000 stop 37000
average avgpdb/avg_37-38ns.pdb pdb start 37000 stop 38000
average avgpdb/avg_38-39ns.pdb pdb start 38000 stop 39000
average avgpdb/avg_39-40ns.pdb pdb start 39000 stop 40000

average avgpdb/avg_40-41ns.pdb pdb start 40000 stop 41000
average avgpdb/avg_41-42ns.pdb pdb start 41000 stop 42000
average avgpdb/avg_42-43ns.pdb pdb start 42000 stop 43000
average avgpdb/avg_43-44ns.pdb pdb start 43000 stop 44000
average avgpdb/avg_44-45ns.pdb pdb start 44000 stop 45000
average avgpdb/avg_45-46ns.pdb pdb start 45000 stop 46000
average avgpdb/avg_46-47ns.pdb pdb start 46000 stop 47000
average avgpdb/avg_47-48ns.pdb pdb start 47000 stop 48000
average avgpdb/avg_48-49ns.pdb pdb start 48000 stop 49000
average avgpdb/avg_49-50ns.pdb pdb start 49000 stop 50000

average avgpdb/avg_50-51ns.pdb pdb start 50000 stop 51000
average avgpdb/avg_51-52ns.pdb pdb start 51000 stop 52000
average avgpdb/avg_52-53ns.pdb pdb start 52000 stop 53000
average avgpdb/avg_53-54ns.pdb pdb start 53000 stop 54000
average avgpdb/avg_54-55ns.pdb pdb start 54000 stop 55000
average avgpdb/avg_55-56ns.pdb pdb start 55000 stop 56000
average avgpdb/avg_56-57ns.pdb pdb start 56000 stop 57000
average avgpdb/avg_57-58ns.pdb pdb start 57000 stop 58000
average avgpdb/avg_58-59ns.pdb pdb start 58000 stop 59000
average avgpdb/avg_59-60ns.pdb pdb start 59000 stop 60000

average avgpdb/avg_60-61ns.pdb pdb start 60000 stop 61000
average avgpdb/avg_61-62ns.pdb pdb start 61000 stop 62000
average avgpdb/avg_62-63ns.pdb pdb start 62000 stop 63000
average avgpdb/avg_63-64ns.pdb pdb start 63000 stop 64000
average avgpdb/avg_64-66ns.pdb pdb start 64000 stop 65000
average avgpdb/avg_65-66ns.pdb pdb start 65000 stop 66000
average avgpdb/avg_66-67ns.pdb pdb start 66000 stop 67000
average avgpdb/avg_67-68ns.pdb pdb start 67000 stop 68000
average avgpdb/avg_68-69ns.pdb pdb start 68000 stop 69000
average avgpdb/avg_69-70ns.pdb pdb start 69000 stop 70000

average avgpdb/avg_70-71ns.pdb pdb start 70000 stop 71000
#average avgpdb/avg_71-72ns.pdb pdb start 71000 stop 72000
#average avgpdb/avg_72-73ns.pdb pdb start 72000 stop 73000
#average avgpdb/avg_73-74ns.pdb pdb start 73000 stop 74000
#average avgpdb/avg_74-77ns.pdb pdb start 74000 stop 75000
#average avgpdb/avg_75-77ns.pdb pdb start 75000 stop 76000
#average avgpdb/avg_76-77ns.pdb pdb start 76000 stop 77000
#average avgpdb/avg_77-78ns.pdb pdb start 77000 stop 78000
#average avgpdb/avg_78-79ns.pdb pdb start 78000 stop 79000
#average avgpdb/avg_79-80ns.pdb pdb start 79000 stop 80000

#average avgpdb/avg_80-81ns.pdb pdb start 80000 stop 81000
#average avgpdb/avg_81-82ns.pdb pdb start 81000 stop 82000
#average avgpdb/avg_82-83ns.pdb pdb start 82000 stop 83000
#average avgpdb/avg_83-84ns.pdb pdb start 83000 stop 84000
#average avgpdb/avg_84-85ns.pdb pdb start 84000 stop 85000
#average avgpdb/avg_85-86ns.pdb pdb start 85000 stop 86000
#average avgpdb/avg_86-87ns.pdb pdb start 86000 stop 87000
#average avgpdb/avg_87-88ns.pdb pdb start 87000 stop 88000
#average avgpdb/avg_88-89ns.pdb pdb start 88000 stop 89000
#average avgpdb/avg_89-90ns.pdb pdb start 89000 stop 90000

#average avgpdb/avg_90-91ns.pdb pdb start 90000 stop 91000
#average avgpdb/avg_91-92ns.pdb pdb start 91000 stop 92000
#average avgpdb/avg_92-93ns.pdb pdb start 92000 stop 93000
#average avgpdb/avg_93-94ns.pdb pdb start 93000 stop 94000
#average avgpdb/avg_94-99ns.pdb pdb start 94000 stop 95000
#average avgpdb/avg_95-97ns.pdb pdb start 95000 stop 96000
#average avgpdb/avg_96-97ns.pdb pdb start 96000 stop 97000
#average avgpdb/avg_97-98ns.pdb pdb start 97000 stop 98000
#average avgpdb/avg_98-99ns.pdb pdb start 98000 stop 99000
#average avgpdb/avg_99-100ns.pdb pdb start 99000 stop 100000

#average avgpdb/avg_100-101ns.pdb pdb start 100000 stop 101000
#average avgpdb/avg_101-102ns.pdb pdb start 101000 stop 102000
#average avgpdb/avg_102-103ns.pdb pdb start 102000 stop 103000
#average avgpdb/avg_103-104ns.pdb pdb start 103000 stop 104000
#average avgpdb/avg_104-105ns.pdb pdb start 104000 stop 105000
#average avgpdb/avg_105-106ns.pdb pdb start 105000 stop 106000
#average avgpdb/avg_106-107ns.pdb pdb start 106000 stop 107000
#average avgpdb/avg_107-108ns.pdb pdb start 107000 stop 108000
#average avgpdb/avg_108-109ns.pdb pdb start 108000 stop 109000
#average avgpdb/avg_109-110ns.pdb pdb start 109000 stop 110000
#average avgpdb/avg_110-111ns.pdb pdb start 110000 stop 111000
#average avgpdb/avg_111-112ns.pdb pdb start 111000 stop 112000
#average avgpdb/avg_112-113ns.pdb pdb start 112000 stop 113000
#average avgpdb/avg_113-114ns.pdb pdb start 113000 stop 114000
#average avgpdb/avg_114-115ns.pdb pdb start 114000 stop 115000
#average avgpdb/avg_115-116ns.pdb pdb start 115000 stop 116000
#average avgpdb/avg_116-117ns.pdb pdb start 116000 stop 117000
#average avgpdb/avg_117-118ns.pdb pdb start 117000 stop 118000
#average avgpdb/avg_118-119ns.pdb pdb start 118000 stop 119000
#average avgpdb/avg_119-120ns.pdb pdb start 119000 stop 120000
#average avgpdb/avg_120-121ns.pdb pdb start 120000 stop 121000
#average avgpdb/avg_121-122ns.pdb pdb start 121000 stop 122000
#average avgpdb/avg_122-123ns.pdb pdb start 122000 stop 123000
#average avgpdb/avg_123-124ns.pdb pdb start 123000 stop 124000
#average avgpdb/avg_124-125ns.pdb pdb start 124000 stop 125000
#average avgpdb/avg_125-126ns.pdb pdb start 125000 stop 126000


